﻿
#SortBy {
    border: 2px solid #000;
}

.social-icons .icon {
    color: #fff;
}

.widget-content .classify .classifx:hover a {
    text-decoration: none;
    color: #0168AD !important;
}
.filter-widget .widget-title:after{
    font-weight:bold;
}
.classifx > a:hover {
    text-decoration: none;
    color: #0168AD!important;
}



.classify a {
    font-size: 14px;
    transition: all 0s ease-in-out !important;
    color: #000;
}
.category-active > a {
    font-weight: 900;
    color: #3498db !important;
}

.widget-title h2 {
    font-weight: bold;
}

.classify a:first-child {
    padding: 5px 20px
}

.belle .hero {
    background-attachment: fixed;
}


.hidden {
    display: none !important;
}
/*亚马逊*/
#amazon {
    display: block;
    height: 45px;
    margin: 12px 0;
    padding: 0 15px;
    font-weight: 600
}

.button-normal {
    background: linear-gradient(180deg,#f7dfa5,#f0c14b);
    border-color: #a88734 #9c7e31 #846a29;
    border-style: solid;
    border-width: 1px;
    color: #111;
    text-align: center;
    height: 45px;
    line-height: 45px;
    text-decoration: none;
    font-size: 16px;
    cursor: pointer;
    -webkit-transition: .2s;
    transition: .2s;
    white-space: nowrap;
}

#productInquiry input[type="number"] {
    background-color: #fff
}


.productPageSlider .slick-prev, .productPageSlider .slick-next {
    opacity: 1;
}

/*dian*/
.slick-dots {
    display: flex;
    justify-content: center;
}

    .slick-dots li button {
        display: none;
    }

    .slick-dots li {
        width: 6px;
        height: 6px;
        margin: 0 6px;
        border-radius: 50%;
        background-color: #000;
        opacity: .3;
    }

    .slick-dots .slick-active {
        background-color: #000;
        opacity: 1;
    }

.product-name {
    overflow: hidden;
    text-overflow: ellipsis;
    /*display: -webkit-box;*/
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}


.product-price-color {
    color: #e95144 !important;
}
/*退款*/
.atlas img {
    width: 100px;
    height: 100px;
    border: 1px solid #ddd;
    margin: 0 5px;
    object-fit: contain;
}

.file-item {
    position: relative;
    margin: 5px;
}

    .file-item .file-del {
        width: 20px;
        height: 20px;
        background-color: rgba(0,0,0,0.5);
        color: #fff;
        border-radius: 50%;
        position: absolute;
        display: flex;
        justify-content: center;
        align-items: center;
        top: -5px;
        right: -5px;
    }


.icon_thumbnail_play {
    background: url('/Themes/Retevis/Assets/images/ico_play.png') 0px -60px;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.pagination {
    flex-wrap: wrap;
}

@media only screen and (max-width: 767px) {
    .filterbar .sidebar_widget:not(.filterBox), .filterbar .static-banner-block {
        display: block;
    }
}

@media only screen and (min-width: 768px) {

    .hidden-md-up {
        display: none !important;
    }

    .template-product .main-content {
        padding-top: 20px;
    }
}

/*nav*/

.product-tabs-overview .active {
    background-color: black;
    color: #fff;
}

.product-tabs-overview li:hover > a {
    color: #fff !important;
    background-color: #000;
}


.overviewTitle {
    font-size: 24px;
    color: #000;
    margin: 0 0 10px;
    font-family: "Roboto Slab",Helvetica,Tahoma,Arial,serif;
    font-weight: 400;
    line-height: 1.2;
    overflow-wrap: break-word;
    word-wrap: break-word;
    float: left;
    cursor: pointer;
    margin-top: 10px;
}

.wishlist-table table tbody .product-name {
    /*max-width: 200px;*/
    white-space: normal;
}

.btn-disabled {
    background-color: #999 !important;
}

#productReviews ul {
    display: block;
}


h2, .h2 {
    text-transform: none;
}

body {
    font-size: 14px;
}

.page.section-header h1 {
    text-transform: none;
}

@media only screen and (max-width: 767px) {
    h3, .h3 {
        text-transform: none
    }
}

.article table tr td {
    padding: 7px 12px;
    border: 1px solid #e8e9eb;
}


.btn-buynow {
    max-height: 42px;
}



@media only screen and (max-width: 767px) {

    .pc-nav-tab {
        display: none !important;
    }


    .template-product .main-content {
        padding-top: 0;
    }

    .search .search__form {
        padding: 8px 10px;
    }

    .search .go-btn {
        left: 10px;
    }

    .search__form {
        background-color: #343a40 !important;
    }

    .search .close-btn {
        padding-right: 10px;
    }



    .template-product .tabs-listing .product-tabs-mb a {
        padding: 15px 10px;
    }

    .product-tabs-mb li a {
        color: #aaa !important;
    }

    .template-product .tabs-listing .product-tabs-mb li {
        float: none;
        display: inline-block;
        cursor: pointer;
    }

    .template-product .product-tabs-mb li.active a, .template-product .product-tabs-mb li.active a:focus {
        text-decoration: none;
        border: 0;
        color: #fff !important;
        /* border-bottom: 1px solid #d7d7d7;*/
        opacity: 1;
    }

    .template-product .tabs-listing .product-tabs-mb a {
        /*   border-bottom: 1px solid transparent;*/
        margin-bottom: -1px;
        letter-spacing: 1px;
        display: block;
        border: none;
        padding: 15px 25px;
        background: none !important;
        text-transform: uppercase;
        font-weight: 600;
        border-radius: 0;
        outline: none;
        color: #2e2d2d;
        text-decoration: none;
    }

    .template-product .tabs-listing .tab-container {
        padding: 5px 2px;
    }
}


.cus-t {
    width: 78px;
}


.sidebar .sidebar_widget.categories .sub-level > h3 a.site-nav:after {
    content: '\ebe0';
    font-family: 'annimex-icons';
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 0px;
}


.sidebar .sidebar_widget.categories .sub-level > h3 a.active:after {
    content: '\ebd1';
    font-family: 'annimex-icons';
    display: inline-block;
}


#nav_menu {
    z-index: 100;
    position:sticky;
    top:0;
}

.search {
    z-index: 201;
}

#menucontent .menulist {
    display: block !important;
}

#collapsible {
    position: absolute;
    top: 53px;
    left: 0;
    right: 0;
    background-color: #343a40
}


.tabs-z-Index {
    position: relative;
    z-index: 10;
}


.template-product .tabs-listing .tab-container {
    padding: 0 5px;
}




.sidebar_categories .sub-level a:hover {
    text-decoration: none;
}


.tab-productInfo .sidebar_categories .sub-level a.site-nav {
    font-size: 24px;
}

.tab-productInfo .sidebar_categories .sub-level a h2 {
    font-size: 24px;
    margin: 0;
    padding: 22px 0;
}
/*06/02*/
.tab-content-overview .table-responsive {
    overflow-x: initial;
}

.nav {
    padding-right: 0;
}



.tab-container .tab-content-overview .table-responsive table thead tr th {
    background: #fff;
    color: #212529;
    /*border: 1px solid #e8e9eb !important;*/
}

.tab-container .tab-content-overview .table-responsive table tr td {
    border: none;
    border-top: 1px solid #dee2e6;
}

.product-tabs-overview li {
    background: #F5F5F7;
}


.coupon.checked {
    border: 2px solid #fa6800;
}

.coupon {
    float: left;
    padding: 10px;
    border: 2px solid #fff;
    margin: 10px 25px 10px 0;
}

.quan-item {
    float: left;
    /* width: 100%;*/
    margin: 0;
}


.tab-productInfo .sidebar .sidebar_widget.categories .sub-level ul > ul {
    display: block;
}

.filters-toolbar__item .select2 {
    border: 2px solid #000 !important;
    border-radius: 0;
    padding: 3px 12px !important;
}

.filters-toolbar__item .form-control:not(textarea) {
    height: 35px;
}

.shopping-cart table .product-info .product-title {
    min-width: 150px;
}

.order-table table tbody tr td {
    vertical-align: middle;
}

@media (max-width: 918px) {
    .col-sp {
        width: 300px;
    }
}

.quan-item {
    float: left;
    position: relative;
    /* width: 305px;*/
    margin: 10px 0;
}



#formInquiry input::-webkit-outer-spin-button,
#formInquiry input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

#formInquiry input[type="number"] {
    -moz-appearance: textfield;
}

.filter-list__counter {
    position: absolute;
    right: 15px;
}

.customContent {
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    /* margin: 5px;*/
    background: #f5f5f5;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -khtml-user-select: none;
    user-select: none;
    min-width: 200px;
    padding: 15px;
    font-size: 1.5em;
}


.customContent-selector {
    border: 2px solid #111111;
    /* box-shadow: 0 0 0 0.1rem rgba(38, 143, 255, 0.5);*/
}

/*.cart__meta-text {
    display: flex;
}*/

.price-filter input[type="text"] {
    width: 150px;
}


#addEngraving {
    background: #fff;
    margin: 0 auto;
    padding: 20px;
    max-width: 600px;
    position: relative;
}


@media only screen and (min-width: 768px) {
    #product-sticky > .row {
        position: relative;
    }

    .row-left {
        position: static;
        float: left;
    }

    .row-content {
        position: sticky;
        top: 80px;
    }

    .product-buttons {
        /*  bottom:0;
        right:0;
        padding:10px;
        z-index:99999*/
        top: 0;
        position: relative;
    }
}

/*产品图片占位*/
.grid-products .item .product-image > a {
    display: block;
    padding-bottom: 100%;
    position: relative;
    background-color: #f4f4f4
}

.grid-products .item .product-image img {
    max-width: 100%;
    display: block;
    position: absolute;
}
/*--------------*/

@media only screen and (max-width: 575px) {
    .product-shade {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
        z-index: 98;
    }
}

.bg-menu {
    background: #141414;
}

#collapsible {
    background: #141414;
}

.navbar-dark .navbar-toggler {
    color: #fff;
    border: none;
}

.by_shop {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

    .by_shop i {
        font-size: 30px;
    }



.spuProduct {
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    /* margin: 5px;*/
    background: #f5f5f5;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -khtml-user-select: none;
    user-select: none;
    min-width: 200px;
    padding: 15px;
    font-size: 1.5em;
}


.spuProduct-selector {
    border: 2px solid #111111;
    /* box-shadow: 0 0 0 0.1rem rgba(38, 143, 255, 0.5);*/
}

@media only screen and (max-width: 480px) {
    #footer {
        margin-top: 0px;
    }
}
/*.product-stock .instock {
    font-size: 30px;
    color: #0eb83a;
    font-weight: 600;
}*/
/*.product-stock .outstock {
    font-size: 30px;
    color: #f05654;
    font-weight: 600;
}*/


#bredcrumb-prev {
    display: inline-block;
}

.main-content .tabs-listing .tab-container a {
    cursor: pointer;
}


#site-down {
    position: fixed;
    bottom: 100px;
    left: 30px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #000;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    cursor: pointer;
    opacity:0;
    z-index:1000;
   /* display:none;*/
        
}
#site-num {
    position: absolute;
    bottom: -5px;
    right: -3px;
    color: #f8f3d4;
    background: #f6416c;
    padding: 3px;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    font-size: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
   
}


#cartIcon {
    background: #efefef;
    padding: 5px;
    border-radius: 50%;
    overflow: hidden;
    position: absolute;
    z-index: 890;
    background-color: #fff;
    box-shadow: 0px 0px 5px #e9e7ef;
}

    #cartIcon img {
        padding: 10px;
    }
.dowm_prompt{
    padding-right:0px;
}
.dowm_prompt img {
    width: 18px;
    cursor: pointer;
}

.fileName-download {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.widget-categories .search {
    background-color: #fff;
}
.widget-categories .search__input {
    color: #000;
}
.widget-categories .anm-search-l {
    color: #000;
}
.text_orange {
    color: #fa6800 !important;
}





/*--------------------------------------------
17. Sidebar & Widgets Styles
--------------------------------------------*/


.widget-categories ul > li, .widget-links ul > li {
    position: relative;
    margin-bottom: 6px;
    padding-left: 14px
}

    .widget-categories ul > li:last-child, .widget-links ul > li:last-child {
        margin-bottom: 0
    }

    .widget-categories ul > li::before, .widget-links ul > li::before {
        display: block;
        position: absolute;
        top: 8px;
        left: 0;
        width: 0;
        height: 0;
        -webkit-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        transform: rotate(-90deg);
        transition: -webkit-transform .35s;
        transition: transform .35s;
        border-top: 4px dashed;
        border-right: 4px solid transparent;
        border-left: 4px solid transparent;
        color: #9da9b9;
        content: ''
    }

    .widget-categories ul > li > a, .widget-links ul > li > a {
        display: inline-block;
        transition: color .3s;
        color: #606975;
        font-size: 14px;
        font-weight: 500;
        text-decoration: none
    }

        .widget-categories ul > li > a:hover, .widget-links ul > li > a:hover {
            color: #fa6800
        }

    .widget-categories ul > li.active > a, .widget-links ul > li.active > a {
        color: #fa6800
    }

    .widget-categories ul > li > span, .widget-links ul > li > span {
        margin-left: 4px;
        color: #9da9b9
    }

    .widget-categories ul > li.has-children ul, .widget-links ul > li.has-children ul {
        border-left: 1px solid #dee5ea
    }

        .widget-categories ul > li.has-children ul li::before, .widget-links ul > li.has-children ul li::before {
            top: 14px;
            width: 8px;
            height: 1px;
            -webkit-transform: none;
            -ms-transform: none;
            transform: none;
            border: 0;
            background-color: #dee5ea;
            color: transparent
        }



.widget-categories .search__input {
    color: #000;
}

.comment {
    display: block;
    position: relative;
    margin-bottom: 30px;
    padding-left: 66px
}

.comment .comment-author-ava {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    border-radius: 50%;
    overflow: hidden
}

    .comment .comment-author-ava > img {
        display: block;
        width: 100%
    }

.comment .comment-body {
    position: relative;
    padding: 24px;
    border: 1px solid #e1e7ec;
    border-radius: 7px;
    background-color: #fff
}

    .comment .comment-body::after, .comment .comment-body::before {
        position: absolute;
        top: 12px;
        right: 100%;
        width: 0;
        height: 0;
        border: solid transparent;
        content: '';
        pointer-events: none
    }

    .comment .comment-body::after {
        border-width: 9px;
        border-color: transparent;
        border-right-color: #fff
    }

    .comment .comment-body::before {
        margin-top: -1px;
        border-width: 10px;
        border-color: transparent;
        border-right-color: #e1e7ec
    }

.comment .comment-title {
    margin-bottom: 8px;
    color: #606975;
    font-size: 14px;
    font-weight: 500
}

.comment .comment-text {
    margin-bottom: 12px
}

.comment .comment-footer {
    display: table;
    width: 100%
}

    .comment .comment-footer > .column {
        display: table-cell;
        vertical-align: middle
    }

        .comment .comment-footer > .column:last-child {
            text-align: right
        }

.comment .comment-meta {
    color: #9da9b9;
    font-size: 13px
}

.comment .reply-link {
    transition: color .3s;
    color: #606975;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: .07em;
    text-transform: uppercase;
    text-decoration: none
}

    .comment .reply-link > i {
        display: inline-block;
        margin-top: -3px;
        margin-right: 4px;
        vertical-align: middle
    }

    .comment .reply-link:hover {
        color: #fa6800
    }

.comment.comment-reply {
    margin-top: 30px;
    margin-bottom: 0
}

@media (max-width: 576px) {
    .comment {
        padding-left: 0
    }

        .comment .comment-author-ava {
            display: none
        }

        .comment .comment-body {
            padding: 15px
        }

            .comment .comment-body::before, .comment .comment-body::after {
                display: none
            }
}


.stretched-link::after{
    position:unset

}

.spr-review {
    padding: 14px;
    border: 1px solid #DFDFDF;
    margin: 15px;
    border-radius: 10px;
}
.spr-form {
    border-top:none;
}

#custom-form textarea {
    min-height: 150px;
}




#signin_fb_btn {
    padding: 16px 20px;
    background: #36c;
    color: #fff;
    text-decoration: none;
}

    #signin_fb_btn img, #signin_gg_btn img {
        width: 34px;
    }

.signin_gg_btn {
    background: #fff;
    padding: 16px 27px;
    border: 1px solid #ddd;
    text-decoration: none;
}

    .signin_gg_btn:hover {
        background: #efefef;
    }
/*cart*/
._check-all {
    background-color: #fff;
}

    ._check-all .iconfont {
        font-size: 20px;
        padding: 0 5px;
    }

    ._check-all .icon-del {
        font-weight: bold;
    }

    ._check-all .icon-check-box {
        color: #ddd;
        font-size: 30px;
    }

.click-checked .icon-checkbox {
    display: none;
    color: #E62E04;
    font-size: 30px;
}

.checkbox_unchecked:checked ~ .icon-checkbox {
    display: block;
}

.checkbox_unchecked:checked ~ .icon-check-box {
    display: none;
}

._img100 img {
    width: 100px;
    max-width: 100px;
}

.product_title {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    padding-right: 10px;
}

.box_price {
    font-size: 16px;
    color: #000;
    font-weight: 700;
}

.extend-price.del {
    font-size: 12px;
    color: #999;
    text-decoration: line-through;
}

#qty_Num {
    width: 30px;
    text-align: center;
    color: #2e9cc3;
    border: none;
    padding: 0;
    margin: 0;
    height: 14px;
}

.property {
    color: #999;
    font-size: 12px;
    color: #999;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.amount-num .iconfont {
    color: #aaa;
    padding: 0 2px;
    cursor: pointer
}

.amount-num {
    padding-left: 10px;
}

.product_list li {
    border-bottom: 1px solid #f2f2f2;
    padding: 15px 0;
}

    .product_list li:last-child {
        border-bottom: none;
    }

/*cart*/


/*prop*/

.popup__box-text {
    padding: 20px;
    color: #fff;
    border-radius: 20px 20px 0 0;
    /*background: #ff5100;*/ /* fallback for old browsers */
}

.popup-coupon {
    border: 0px solid black;
    box-sizing: border-box;
    display: flex;
    -webkit-box-orient: vertical;
    flex-direction: column;
    align-content: flex-start;
    flex-shrink: 0;
    padding-top: 10px;
    -webkit-box-align: center;
    align-items: center;
}


.popup-price {
    border: 0px solid black;
    box-sizing: border-box;
    display: flex;
    -webkit-box-orient: vertical;
    flex-direction: column;
    align-content: flex-start;
    flex-shrink: 0;
    /*font-size: px;*/
    color: rgb(255, 255, 255);
    text-align: left;
    line-height: 21px;
}

.popup-orders {
    border: 0px solid black;
    box-sizing: border-box;
    display: flex;
    -webkit-box-orient: vertical;
    flex-direction: column;
    align-content: flex-start;
    flex-shrink: 0;
    font-size: 10px;
    color: rgb(255, 255, 255);
    margin-top: 3px;
    line-height: 11px;
    text-align: left;
}

.popup-time {
    border: 0px solid black;
    box-sizing: border-box;
    display: flex;
    -webkit-box-orient: vertical;
    flex-direction: column;
    align-content: flex-start;
    flex-shrink: 0;
    opacity: 0.8;
    font-size: 10px;
    color: rgb(255, 255, 255);
    line-height: 11px;
    margin-top: 6px;
    text-align: left;
}

.popup_title {
    font-family: inherit;
    font-size: 24px;
    line-height: 1.2;
    font-weight: 700;
    margin-top: 27px;
}

.popup-content {
    padding: 10px 40px;
    text-align: center;
}

#Promotions .modal-content {
    border-radius: 20px;
}

#Promotions .modal-close {
    position: absolute;
    right: 3px;
    top: 5px;
    width: 40px;
    height: 40px;
    z-index: 99;
    font-size: 30px;
    /*  color: #fff;*/
    cursor: pointer;
    text-align: center;
    line-height: 40px;
}

.btn-dark a {
    color: #fff;
}

.popup__box-image img {
    border-radius: 20px 20px 0 0;
}

.popup-btn {
    width: 200px;
    background: #268DE2;
    border-color: #268DE2;
    color: #fff
}

    .popup-btn:hover {
        color: #fff;
        opacity: 0.9;
    }

@media (max-width: 768px) {
    .popup__box-text h3 {
        font-size: 16px;
    }
}



.dotted {
    position: relative;
    width: 100%;
    padding: 40px 15px;
    background: #ff5100; /* fallback for old browsers */
}

    .dotted:before {
        content: ' ';
        width: 0;
        height: 100%;
        position: absolute;
        border-right: 6px dotted white;
        left: -3px;
        top: 0px;
    }

    .dotted::after {
        content: ' ';
        width: 0;
        height: 100%;
        position: absolute;
        border-right: 6px dotted white;
        right: -3px;
        top: 0px;
    }

#coupon-form {
    padding: 20px 0;
}

#couponBtn {
    padding: 13px;
    width: 80%;
    background: #00adb5;
    border-radius: 20px;
    text-transform: none;
}

#coupon-form .newsletter__input {
    padding: 30px;
}

#coupon-form .input-group__btn {
    padding-top: 20px;
}

.popCoupon {
    position: relative;
}

.pop-copy {
    position: absolute;
    right: 10px;
    padding: 15px;
    top: 35px;
    cursor: pointer;
    z-index: 99;
    font-weight: bold;
}

.pop_Coupon {
    font-weight: bold
}

.date-range {
    margin-top: 4px;
    line-height: 16.55px;
    opacity: 0.7;
    font-size: 13px;
    font-family: OpenSans-Regular;
    color: rgb(255, 243, 208);
}
/*end*/



.div-address-list {
    border-bottom: 1px solid #ddd;
    padding: 15px 0;
}

.layui-upload-img {
    width: 92px;
    border: solid 1px #f5f5f5;
    height: 92px;
}

.raviews-img {
    padding: 0px 5px;
}

#examples .image-set {
    display: flex;
    flex-wrap: wrap;
}

    #examples .image-set img {
        width: 95px;
        border: 1px solid #ddd;
        margin-right: 4px;
        padding: 5px;
    }

.lb-close {
    position: absolute;
    top: 6px;
    right: 6px;
    z-index: 10000;
}

.lb-image {
    max-width: 800px !important;
    height: auto !important;
}

.product-single .spr-form{
    margin:0;
}

.product-template__container label {
    text-transform: none !important;
}

blockquote{
    font-style:normal;
}

.reviews-ava {
    padding: 10px;
    background-color: #16A3B9;
    color: #fff;
    border-radius: 50%;
}



@media (max-width: 767px) {
    .display-1 {
        font-size:2rem;
    }
}


#content_quickview .modal-dialog{
    max-width:1000px;
}
.pop_Add {
    padding: 1em 2em;
}



.saleTime {
    position: absolute;
    bottom: 5px;
    left: 0;
    right: 0;
    z-index: 111;
}
.product-countdown {
    position: static;
    margin: 15px 0;
}

/*Header*/

#nav-belt {
    display: flex;
    background: #223E88;
    align-items:center;
}

#nav-search {
    margin: 0 18px;
    display: flex;
    position: static;
    flex: 1 1 auto;
}
#nav-search-bar-form {
    display: flex;
    position: static;
    flex: 1 1 0px;
    height: 40px;
    margin-bottom: 0;
    border-radius: 4px 4px 4px 4px;
    align-items:center
}
#nav-belt .nav-right {
    height: 40px;
}
.nav-search-submit.nav-sprite {
    background-color: deepskyblue;
    background-image: none;
    border: none;
    width: 45px;
    height: 100%;
    border-radius: 0 5px 5px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

#nav-search-submit-button{
    /*padding: 10px;*/
    border:none;
    font-size:20px;
    color:#000;
    font-weight:bold
}
.nav-fill {
    flex-grow: 1;
}
#nav-belt >.nav-right {
    margin: 0 20px;
    display: flex;
    align-items: center;
}
#twotabsearchtextbox{
    background:#fff;
    border-radius:5px 0  0 5px;
    text-indent:10px;
    transition:all 0s;

}
    #twotabsearchtextbox:focus {
        border: 2px solid deepskyblue;
    }
    #nav-search-bar-form {
        margin: 10px;
    }

#nav-main {
    background: #0168AD;
    display: flex;
    align-items: center;
    height: 39px;
    padding-left: 15px;
}
#nav-xshop{
    display:flex;
}
#nav-main .nav-right {
    color: #fff;
    margin:0 50px;

}
.nav-a {
    padding: 8px 12px;
    color: #fff;
    border: 1px solid transparent;
    margin: 5px 0 6px 0;
    scroll-margin: 0;
    height: 12px;
    box-sizing: content-box;
    line-height: 12px;
    width: max-content;
}
#nav-xshop .nav-a:hover {
    text-decoration: none;
    border: 1px solid #fff;
    border-radius: 2px;
    color: #fff;
}
#nav-hamburger-menu {
    color: #fff;
    text-decoration: none;
    padding:5px 12px;
    border: 1px solid transparent;
    box-sizing:border-box;
    height:12px;
    line-height:12px;
}
#nav-hamburger-menu:hover{
   border:1px solid #fff;
}

/*Header end*/
/*
    
    //mobile header
*/
.nav-bg {
    background: #223E88;
}
#nav-logobar {
    background: #223E88;
    display:flex;
    padding:10px 0;
    /*justify-content:space-between;*/
}
    #nav-logobar .nav-left {
      display:flex;
      align-items:center;
      flex-grow:1;
    } 
    #nav-logobar .nav-right {
      display:flex;
      align-items:center;
      margin-right:20px;
     
    }
        #nav-logobar .nav-right>a{
            color:#fff;margin:5px;
        }
        .nav-left-menu {
            color: #fff;
        }
    .nav-left-menu .iconfont {
        font-size: 20px;
        padding:14px;
    }
    /*end*/
    /*


// .mobile-links
*/
    .mobile-links {
        list-style: none;
        padding: 0;
        margin: 0;
    }

.mobile-links__item {
    border-bottom: 1px solid #ebebeb;
}

.mobile-links__item-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    cursor: pointer;
}

.mobile-links__item-link {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    color: #3d464d;
}

    .mobile-links__item-link, .mobile-links__item-link:hover {
        color: inherit;
    }

.mobile-links__item-toggle {
    border: none;
    background: transparent;
    padding: 0;
    width: 55px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: inherit;
    fill: #999;
    -webkit-transition: fill .2s;
    transition: fill .2s;
}

[dir=ltr] .mobile-links__item-toggle {
    border-left: 1px solid #ebebeb;
}

[dir=rtl] .mobile-links__item-toggle {
    border-right: 1px solid #ebebeb;
}

.mobile-links__item-toggle:focus {
    outline: none;
}

.mobile-links__item-toggle:focus, .mobile-links__item-toggle:hover {
    cursor: inherit;
}

.mobile-links__item-arrow {
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
}

.mobile-links__item-sub-links {
    visibility: hidden;
    overflow: hidden;
    height: 0;
    opacity: 0;
    -webkit-transition: height 0.3s, opacity 0.3s, visibility 0s 0.3s;
    transition: height 0.3s, opacity 0.3s, visibility 0s 0.3s;
}

.mobile-links__item--open > .mobile-links__item-sub-links {
    visibility: visible;
    height: auto;
    opacity: 1;
    -webkit-transition-delay: 0s, 0s, 0s;
    transition-delay: 0s, 0s, 0s;
}

.mobile-links__item--open > .mobile-links__item-title .mobile-links__item-arrow {
    -webkit-transform: rotateZ(180deg) translateY(1px);
    transform: rotateZ(180deg) translateY(1px);
}

.mobile-links--level--0 > .mobile-links__item {
    border-bottom: 1px solid #ebebeb;
}

    .mobile-links--level--0 > .mobile-links__item > .mobile-links__item-title {
        height: 48px;
    }

        .mobile-links--level--0 > .mobile-links__item > .mobile-links__item-title .mobile-links__item-link {
            padding: 12px 20px;
        }

.mobile-links:not(.mobile-links--level--0) {
    border-top: 1px solid #ebebeb;
}


.mobile-links--level--1 {
    background: #f7f7f7;
    font-size: 14px;
    line-height: 14px;
}

    .mobile-links--level--1 .mobile-links__item .mobile-links__item-link {
        padding: 13px 20px;
    }

    .mobile-links--level--1 .mobile-links {
        background: #fff;
    }

[dir=ltr] .mobile-links--level--1 .mobile-links {
    padding-left: 20px;
}

[dir=rtl] .mobile-links--level--1 .mobile-links {
    padding-right: 20px;
}

.mobile-links--level--1 .mobile-links > li {
    background: #f7f7f7;
}

[dir=ltr] .mobile-links--level--1 .mobile-links > li {
    border-left: 1px solid #ebebeb;
}

[dir=rtl] .mobile-links--level--1 .mobile-links > li {
    border-right: 1px solid #ebebeb;
}

.mobile-links--level--1 .mobile-links__item:last-child {
    border-bottom: none;
}

/*
/*
// .mobilemenu
*/
.mobilemenu .iconfont {
    color: #000;
}
.mobilemenu {
  visibility: hidden;
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
  -webkit-transition: visibility 0s 0.3s;
  transition: visibility 0s 0.3s;
}

[dir=ltr] .mobilemenu {
  left: 0;
}

[dir=rtl] .mobilemenu {
  right: 0;
}

.mobilemenu__backdrop {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.8);
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

[dir=ltr] .mobilemenu__backdrop {
  left: 0;
}

[dir=rtl] .mobilemenu__backdrop {
  right: 0;
}

.mobilemenu__body {
  position: absolute;
  top: 0;
  width: 365px;
  height: 100%;
  background: #fff;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
          z-index:9999999999;
}

[dir=ltr] .mobilemenu__body {
  left: 0;
  -webkit-transform: translateX(calc(-100% * 1 - 30px * 1));
          transform: translateX(calc(-100% * 1 - 30px * 1));
}

[dir=rtl] .mobilemenu__body {
  right: 0;
  -webkit-transform: translateX(calc(-100% * -1 - 30px * -1));
          transform: translateX(calc(-100% * -1 - 30px * -1));
}

.mobilemenu__header {
  height: 55px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-bottom: 1px solid #ebebeb;
}

.mobilemenu__title {
  padding: 0 20px;
  font-weight: 700;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.mobilemenu__close {
  border: none;
  background: transparent;
  height: 54px;
  width: 55px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  cursor: pointer;
  fill: #999;
  -webkit-transition: fill .2s;
  transition: fill .2s;
}

[dir=ltr] .mobilemenu__close {
position:absolute;
right:-50px;

}
.mobilemenu .mobilemenu__close > .iconfont {
    color: #fff;
}

[dir=rtl] .mobilemenu__close {
    border-right: 1px solid #ebebeb;
}

.mobilemenu__close:focus {
  outline: none;
}

.mobilemenu__close:focus, .mobilemenu__close:hover {
  fill: #3d464d;
}

.mobilemenu__content {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}

.mobilemenu--open {
  visibility: visible;
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}

.mobilemenu--open .mobilemenu__backdrop {
  opacity: .9;
}

.mobilemenu--open .mobilemenu__body {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

/*end*/
/*admin sign in */
.mobilemenu__title {
    font-size: 16px;
    color: #fff;
    display: flex;
    align-items: center;
    font-family: initial;
}
    .mobilemenu__title a{
        color:#fff;
        text-decoration:none;
    }
    .mobilemenu__title > .iconfont {
        color: #fff;
        font-size: 26px;
        margin-right: 10px;
    }
    .mobilemenu__header {
        background-color: #232f3e;
    }
.nav-link-accountList a {
    color: #fff;
    margin-right: 10px;
    text-decoration: none;
    padding: 10px 15px;
    border: 1px solid transparent;
}

.nav-link-accountList{
    text-align:center;
}
.nav-link-accountList a:hover {
    border: 1px solid #fff;
}
    .nav-link-accountList {
        margin: 0 60px;
    }

@media (max-width:1020px) {
    .nav-link-accountList{
        margin:0 2rem;
    }
        .nav-link-accountList a{
            padding:5px 15px;
            margin:10px;
        }
}
@media(max-width:767px){
    .mobilemenu__body{
        width:330px;
    }
    #nav-search-submit-button{
        padding:5px;
    }
}
@media(max-width:320px) {
    .mobilemenu__body {
        width: 265px;
    }
}
/*end*/
/*nav-mb*/
#nav-mbar.nav-mbar-scroll {
    display: flex;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
    height: 45px;
    scrollbar-width: none;
}

#nav-mbar {
    width: 100%;
    /*background: #232f3e;*/
    overflow: hidden;
}

    #nav-mbar .nav-a {
        position: relative;
        color: #fff;
        float: left;
        /*margin: 15px;*/
        font-size: 13px;
        font-weight: 700;
        font-family: inherit;
        text-decoration: none;
        white-space: nowrap;
    }

    #nav-mbar.nav-mbar-scroll::-webkit-scrollbar {
        display: none;
    }
.mobile-links__item-link {
    font-size: 14px;
    color: #111;
    text-decoration:none;
}
.mobile-links__item-title{
    align-items:center;
}
    .mobile-links__item-title:hover {
        background-color: #eaeded;
        color: #111;
    }
.mobile-links__item-link:hover {
    /*background-color: #eaeded;*/
    color: #111;
    text-decoration: none;
}
.item-menu{
    font-size:14px;
    font-weight:500;
}
.mobile-btn-link {
    width: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.hm-icon-label{
    font-size:14px;
    font-weight:700;
}
.hmenu-title {
    padding-bottom: 5px;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    color: #111;
    text-transform: capitalize;
    display: inline-block;
}
.un_hover:hover{
  background:#fff;
}
#back_top {
    background: #0068AD;
    color: #fff;
    font-size: 16px;
    text-align: center;
    padding: 15px;
    cursor: pointer;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
}
#account_menu {
    width: 300px;
    margin-top: 5px;
    display: none;
    background-color: #fff;
    border: 1px solid #e8e9eb;
    position: absolute;
    top:30px;
    right: -5px;
    z-index: 555;
    border-radius: 0;
}
    #account_menu a {
        display: block;
        padding: 0 28px;
        line-height: 44px;
        color: #06c;
        text-align:left;
        border:none;
           
    }
.site-menu{
    position:relative;
}

.item-xiala {
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
}
.site-header_menu > .item-xiala {
    transform: rotateZ( 0deg ) translateY(1px);
    display: inline-block;
}
.site_item_open > .item-xiala {
    transform: rotateZ( 180deg ) translateY(1px);
    display: inline-block;
}
#account_menu li:hover {
    background: #eaeded;
}
#account_menu {
    box-shadow: 0 2px 4px rgba(0, 0, 0, .12), 0 0 6px rgba(0, 0, 0, .04)
}
#header-cart {
    box-shadow: 0 2px 4px rgba(0, 0, 0, .12), 0 0 6px rgba(0, 0, 0, .04)
}
/**/

.product-form__item--submit .product-form__cart-submit {
    background-color: #f0c14b;
    color:#111;
}
.product-form__item--submit:hover  .product-form__cart-submit {
    background-color: #ffdf00;
}
.btn_filter{
    width:100%;
}

.list-product  .list-product_text {
    font-size: 18px;
}



.product-price .price {
    /* padding-left: 5px;*/
    color: #e95144 !important;
}

.product-single__price .product-price__price {
    padding-left: 0;
}

.label-product-price {
    margin-bottom: 2px;
}
.text_indent {
    text-indent: 32px;
}

.product-labels .on-sale:empty{
    display:none;
}

.product-labels .on-sale span:empty {
    display: none;
}
